UNLINK(1)

NAME
unlink - call the unlink function to remove the specified file[s]

SYNOPSIS
unlink [-hv] [FILE1]... [FILE2]...

DESCRIPTION
Call the unlink function to remove the specified FILE. If multiple FILES are specified, each is removed sequentially. If one or more of the specified FILES does not exist, unlink will process all files up to the missing FILE and then exit with an error without processing the remaining FILES.

-h  print a terse usage statement and exit.

-v  print a diagnostic for each file processed.

EXIT STATUS

AUTHOR
Written by the JeanG3nie for HitchHiker Linux.

SEE ALSO
unlink(2), rm(1)

STANDARDS
The unlink utility is compliant with the specification.